
.Default_Top
{
    text-align: left;
    vertical-align: middle;
    padding-bottom: 10px;
    padding-right: 10px;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    width: 10000px;
}

.Default_Top a,
.Default_Top a:visited,
.Default_Top a:active 
{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color:  #000000;
	text-decoration: none;
}
.Default_Top a:hover
{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color:  #000000;
	text-decoration: underline;
}

.DefaultLayout_MainBody
{
   text-align:left;
   vertical-align: top;
   padding: 25px 25px 25px 45px;
   height: 100%;
   width:100%;
}